TestCentric GUI 2.0.0-alpha4 released

3 views
Skip to first unread message

Charlie Poole

unread,
Oct 2, 2021, 8:24:16 PMOct 2
to nunit-developer, NUnit-Discuss
Immediately after release of alpha3, two days ago, I received a bug report indicating that the application crashes when run on a system with .NET 6.0 installed. This release fixes that problem.

Note that this does not enable running tests under .NET 6.0 but only eliminates the crash.

I do have a branch with code that runs such tests but merging it for a release at this time is slightly problematic. That's because, once it's merged, nobody who doesn't have .NET 6.0 installed will be able to compile the application.

Once I'm sure that this won't be a problem for existing contributors, this will be included in a full release. If anyone wants to build a private copy, contact me directly and I'll share the code.

Charlie
Reply all
Reply to author
Forward
0 new messages